Subject: [Detnet] next steps on draft-ietf-detnet-use-cases-15

From: Lou Berger <[email-masked]>
Date: Fri, 11 May 2018 12:49:02 -0400

Hi all,
	As far as I can tell we still are missing one IPR response on the 
detnet-use-cases draft.  As such we'd like to move forward with with the 
presumption that this person is no longer an active contributor to this 
document and this be reflected in the document by removing them from 
contributor section and noting their past contribution in the 
acknowledgement sections (e.g., as some who contribute to the document, 
but is no longer active in the WG.)  This shame change will also need to 
the draft-ietf-detnet-flow-information-mode.

Yiyong Zha,
	If I missed your response, I sincerely apologize and request that you 
send a new response to the original IPR poll message.

Thank you,
Lou
(as co-chair)